### Function

# GimpUi int_radio_group_set_active

#### Declaration [src]

    void
    gimp_int_radio_group_set_active (
      GtkRadioButton* radio_button,
      gint item_data
    )

#### Description [src]

Calls `gtk_toggle_button_set_active()` with the radio button that was created with a matching `item_data`. This function does the same thing as gimp_radio_group_set_active(), but takes integers as `item_data` instead of pointers.

#### Parameters

`radio_button` | `GtkRadioButton`
| Pointer to a `GtkRadioButton`.
| The data is owned by the caller of the function.
`item_data` | `gint`
| The `item_data` of the radio button you want to select.